# This is an example PKGBUILD file. Use this as a start to creating your own,
# and remove these comments. For more information, see 'man PKGBUILD'.
# NOTE: Please fill out the license field for your package! If it is unknown,
# then please put 'unknown'.

# Maintainer: Future Linux Team <future_linux@163.com>
pkgname=libxau
pkgver=1.0.11
pkgrel=1
pkgdesc="X11 authorisation library"
arch=('x86_64')
url="https://xorg.freedesktop.org/"
license=('custom')
depends=('glibc' 'xorgproto')
source=(https://www.x.org/pub/individual/lib/libXau-${pkgver}.tar.xz)
sha256sums=(f3fa3282f5570c3f6bd620244438dbfbdd580fc80f02f549587a0f8ab329bbeb)

build() {
	cd libXau-${pkgver}

	${CONFIGURE} --disable-static

	make
}

package() {
	cd libXau-${pkgver}

	make DESTDIR=${pkgdir} install
}
